# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = clang
pkgbase = clang
pkgver = 10.0.0-1
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
screenshot = 
builddate = 1589286993
packager = Chaoting Liu <brli@chakralinux.org>
size = 168565626
arch = x86_64
gitrepo = core
gitfolder = clang
license = custom:Apache 2.0 with LLVM Exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=10.0.0
provides = clang-tools-extra=10.0.0
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python3: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python3-sphinx
makedepend = python2
